<tree> 
    <field name="usuario" expand="1"/>
    <field name="fecha"/>
    <field name="dni" expand="1"/>
    <field name="edad" expand="1"/>
    <field name="contacto" expand="1"/>
    <field name="producto1" expand="1"/>
    <field name="cantidad" expand="1"/>
    <field name="producto2" expand="1"/>
    <field name="cantidad2" expand="1"/>
    <field name="producto3" expand="1"/>
    <field name="cantidad3" expand="1"/>
</tree>
	
